const express = require("express");

const router = express.Router();

const cartRoute = require("./v3/cart.route");
const shippingRoute = require("./v3/shipping.route");
const checkoutRoute = require("./v3/checkout.route");
const suggestedVouchersRoute = require("./v3/suggested-voucher.route");

router.use("/cart", cartRoute);
router.use("/shipping", shippingRoute);
router.use("/checkout", checkoutRoute);
router.use("/suggested-vouchers", suggestedVouchersRoute);

module.exports = router;
